/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* header css */
#header-outer {
    display: flex;
    flex-direction: column;
}
#top .container {
    padding: 10px 0px;
}
#header-secondary-outer {
    order: 2;
    width: 100%;
}
.blue-txt {
    padding: unset !important;
    color: #fff;
}
nav ul li a {
    color: #000 !important;
    margin-right: 20px !important;
}
div#header-secondary-outer {
    background: #04113B;
    position: relative;
    z-index: -1;
}
li#search-btn {
    position: absolute !important;
    left: -60em;
    bottom: 50px;
}
li#search-btn .icon-salient-search:before {
    font-size: 30px !important;
    line-height: 38px;
    color: #000;
}
li#nectar-user-account .icon-salient-m-user:before {
    font-size: 30px !important;
    line-height: 38px !important;
    color: #000;
}
li.nectar-woo-cart .icon-salient-cart:before {
    font-size: 30px;
    line-height: 38px !important;
    position: relative;
    top: 3px;
    color:#000;
}
/* banner css */
div#main-banner {
    padding: 360px 0 20px !important;
}
div#main-banner h1 {
    color: #fff;
}
div#main-banner h4 {
    color: #fff;
    letter-spacing: 20px;
}
div#main-banner p {
    color: #fff;
}
#shop-btn {
    background: #fff !important;
    color: #000 !important;
    font-size: 20px;
    line-height: 28px;
    padding: 12px 50px !important;
    text-transform: uppercase;
    border-radius: unset !important;
    transform: unset !important;
    opacity: unset !important;
    transition: all 0.5s !important;
	border: 1px solid #fff !important;
}
#shop-btn:hover {
    background: unset !important;
    border: 1px solid #fff !important;
    color: #fff !important;
    transition: all 0.5s !important;
    transform: unset !important;
}
/* men women  */
div#men-women img {
    width: 100%;
}
div#men-women {
    padding: 100px 50px !important;
}
div#men-women .vc_column-inner {
    margin-right: 10px;
}
.top-cont {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 110px;
}
#men-women #shop-btn {
    position: relative;
    top: 20px;
}
div#men-women h2 {
    color: #fff;
}
/* trending now */
#trans-btn {
    background: unset !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    text-transform: uppercase;
    padding: 12px 50px !important;
    transform: unset !important;
    box-shadow: unset !important;
    opacity: unset !important;
}
.pd-set {
    padding: 10px 50px !important;
}

#trending-sec h2, #trending-sec p {
    color: #000;
    text-align: center;
}
div#trending-sec {
    padding-top: 70px !important;
}
/* call to css */
div#call-to {
    padding: 120px 0 !important;
}

div#call-to h1 {
    color: #fff;
    max-width: 900px;
    margin: 0 auto;
}
.picks .product-meta {
    display: none !important;
}
div#men-women.set-pd {
    padding: 40px 50px !important;
}
div#call-to p {
    color: #fff;
    max-width: 900px;
    margin: 0 auto;
}
/* winter sale css */
div#slider-sec .block-blk {
    text-align: right;
    position: absolute;
    bottom: 40px;
    right: 30px;
}
div#slider-sec .block-blk h2 {
    text-align: center;
    color: #fff;
}
.white {
    text-align: center !important;
    left: -60px;
    position: relative;
    color: #fff;
}
div#slider-sec .block-blk #shop-btn {
    position: relative;
    top: 30px;
}
div#slider-sec .block-blk:before {
    position: absolute;
    content: '';
    background: #00000014;
    left: -714px;
    right: 0;
    top: -20px;
    bottom: 0;
    width: 455%;
    height: 150%;
}
div#slider-sec .owl-item .block-blk {
    display: none !important;
    transition: all 0.5s !important;
}
div#slider-sec .owl-item.active .block-blk {
    display: block !important;
    transition: all 0.5s !important;
}
div#slider-sec {
    padding: 20px 0px 10px 18px !important;
}

.woosw-btn {
    padding: unset !important;
    border: unset !important;
    font-size: 30px !important;
    background: unset !important;
    position: absolute !important;
    top: 20px !important;
    left: 20px !important;
    color:#fff !important;
}
/* ft css */
.tnp-field label {
    display: none;
}
input#tnp-1 {
    background: transparent;
    border-radius: unset !important;
    padding: 10px !important;
    color: #000 !important;
    border: unset !important;
    border-bottom: 1px solid #000 !important;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit] {
    padding: 10px !important;
    background: #00000000;
    color: #00000000;
    border: unset;
    position: relative;
    z-index: 999;
}
body[data-form-submit=regular] .container-wrap #main-ft input[type=submit]:hover {
    transform: unset;
    box-shadow: unset !important;
    opacity: 1;
}
#main-ft .tnp.tnp-subscription.tnp-widget {
    position: relative;
}
#main-ft .tnp.tnp-subscription.tnp-widget .tnp-field.tnp-field-button {
    position: absolute;
    right: 0;
    top: 0;
    width: 20%;
}
span.svg-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    align-items: center;
    left: 30%;
}
span.submit-wrapper {
    display: flex;
}
input#tnp-1 ::placeholder {
    color: #000 !important;
}

.social-menu li {
    list-style: none !important;
}

.social-menu {
    margin: 0;
    display: flex;
    gap: 14px;
}

div#ft-content li {
    list-style: none !important;
    padding: 5px 0;
    color: #000 !important;
}

div#ft-content ul {
    margin: 0;
}

div#main-ft a {
    color: #000 !important;
    text-transform: uppercase;
}

div#main-ft p, div#main-ft h5 {
    color: #000;
}

div#copyright {
    display: none !important;
}

#main-ft .row-bg {
    border-top: 1px solid #0000004d;
    border-bottom: 1px solid;
}

div#ft-content .row-bg {
    border-top: unset !important;
    border-bottom: unset !important;
}
div#ft-cop p {
    text-align: center;
}

div#ft-cop {
    padding-top: 20px !important;
}
div#ft-cop .row-bg {
    border: unset !important;
}
div#ft-content h6 {
    color: #000;
}
div#main-ft {
    padding: 30px 0 !important;
}

/* our story  */
div#story-inner img {
    width: 100%;
}
div#story-inner {
    padding: 0 160px !important;
}
div#story-inner #shop-btn {
    background: #04113B !important;
    color: #fff !important;
    border: 1px solid #000 !important;
}
div#story-inner #shop-btn:hover {
    border: 1px solid #000 !important;
}
div#story-inner .hover-wrap {
    padding: unset !important;
}
div#story-inner .left-side .vc_column-inner {
    padding-left: 50px !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: #fff;
}
div#story-inner h2 {
    color: #000;
}
div#our-stoty {
    background: #F1F1F0;
    padding: 100px 0 100px !important;
}
div#story-inner .left-side .vc_column-inner p {
    max-width: 610px;
}
div#inner-page h1 {
    color: #000;
}
.big-text {
    font-size: 210px;
    line-height: 218px;
    color: #EBEBEA;
    position: absolute;
    top: -100px;
    text-transform: uppercase;
}
.why-sec .vc_column-inner {
    background: #fff;
    padding: 80px 30px !important;
    text-align: center;
}
.why-sec .vc_column-inner p {
    max-width: 880px;
    margin: 0 auto;
}
div#gallery-sec img {
    width: 100%;
}
.cpl {
    margin-top: 20px !important;
    min-height: 1426px;
    object-fit: cover;
}

/* video css */
div#video-slider img {
    width: 100%;
    margin-bottom: 30px;
}

div#video-slider .play_button.large.nectar_video_lightbox {
    position: absolute;
    bottom: 0;
    top: 210px;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
div#video-slider p {
    max-width: 810px;
}
div#video-slider {
    padding: 60px 120px !important;
}
div#video-slider .row-bg {
    background: #1B1B1B;
}
div#video-slider h2, div#video-slider p {
    color: #fff;
}

div#video-slider .owl-nav.disabled {
    display: block !important;
}

div#video-slider .owl-dots.disabled {
    display: block !important;
}
div#video-slider .owl-nav.disabled {
    display: flex !important;
    justify-content: space-between;
    width: 100%;
    position: absolute;
    top: 30%;
    z-index: -1;
}

div#video-slider .owl-nav .owl-prev {
    left: -50px !important;
    position: relative;
    background: unset !important;
    box-shadow: unset !important;
    border: unset !important;
    font-size: 60px !important;
    margin: unset !important;
    padding: unset !important;
    line-height: 68px !important;
}

div#video-slider .owl-nav .owl-next {
    right: -50px !important;
    position: relative;
    background: unset !important;
    box-shadow: unset !important;
    border: unset !important;
    font-size: 60px !important;
    margin: unset !important;
    padding: unset !important;
    line-height: 68px !important;
}
div#video-slider button.owl-dot.active {
    background: #ffffff !important;
    border-radius: 140px !important;
    height: 20px;
}

div#video-slider .nectar_video_lightbox.play_button:before {
    border-color: #fff !important;
}
div#video-slider .carousel-item {
    margin-right: 20px;
}
div#video-slider .nectar_video_lightbox svg path {
    fill: #fff !important;
}
div#video-slider .nectar_video_lightbox svg {
    height: 30px !important;
    width: 30px !important;
}
div#video-slider h1{
    color:#fff;
}
/* form css */
.tred-form input,
.tred-form textarea,
.tred-form select {
  width: 100%;
  padding: 18px 20px;
  background: #f3f7f8;
  border: none;
  font-size: 15px !important;
  letter-spacing: 2px;
  line-height: 23px;
  text-transform: uppercase;
  font-family: 'Tenor Sans';
  color: #000 !important;
}
.tred-form textarea {
  min-height: 120px;
  color: #000 !important;
}
.tred-form input:focus,
.tred-form textarea:focus,
.tred-form select:focus {
  outline: none;
  background: #eef3f4;
}
.tred-form input[type="submit"] {
  background: #060e35;
  color: #fff;
  padding: 14px 40px;
  border-radius: 2px;
  border: none;
  cursor: pointer;
  letter-spacing: 1px;
}
.tred-form input::placeholder {
    color: #000 !important;
}
.tred-form textarea::placeholder {
    color: #000 !important;
}
.tred-form .btn-frm {
    color: #fff !important;
}
.tred-form input.wpcf7-form-control.wpcf7-submit {
    color: #fff !important;
}
.tred-form .btn-frm p {
    max-width: 540px;
    margin: 0 auto;
}
/* form css  */
div#main-form .blue-col .vc_column-inner {
    background: #04113B;
    padding: 40px;
}
div#main-form .blue-col .vc_column-inner a {
    color: #fff;
}
div#main-form .blue-col .vc_column-inner h3, .blue-col .vc_column-inner h4 {
    color: #fff;
}
div#main-form .blue-col .vc_column-inner li {
    list-style: none !important;
}
div#main-form .social-links {
    display: flex;
    margin: 0;
    gap: 20px;
}
div#main-form .social-fb i {
    background: #395185;
    height: 40px;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px !important;
}
div#main-form .social-li i {
    background: #0A66C2;
    height: 40px;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px !important;
}
div#main-form .social-ig i {
   background: linear-gradient(45deg, #F58529, #DD2A7B, #8134AF, #515BD4);
    height: 40px;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px !important;
}
div#main-form .contact-list li {
    padding: 5px 0 !important;
}
div#main-form .contact-phone:before {
    position: absolute;
    content: '\f095';
    left: 30px;
    font-family: 'FontAwesome';
    color: #fff;
}
div#main-form .contact-email:before {
    position: absolute;
    content: '\f0e0';
    left: 30px;
    font-family: 'FontAwesome';
    color: #fff;
}
div#main-form .contact-website:before {
    position: absolute;
    content: '\f0e0';
    left: 30px;
    font-family: 'FontAwesome';
    color: #fff;
}
div#main-form .green-col .vc_column-inner {
    background: #F4F7F8;
    padding: 20px;
}
div#main-form .rtn-frm p {
    text-align: right;
}
div#main-form .rtn-frm .wpcf7-spinner {
    display: none !important;
}
div#main-form .cont-form textarea {
    height: 90px;
    resize: none !important;
}
div#main-form .cont-form input, .cont-form textarea {
    padding: 17px 0px 40px;
    background: unset !important;
    border-bottom: 1px solid #0000002b;
    font-family: 'Tenor Sans';
    font-size: 20px !important;
    line-height: 28px !important;
}
div#main-form input.wpcf7-form-control.wpcf7-submit {
    background: #04113B !important;
    border: unset !important;
}
div#main-form .cont-form input:focus,
div#main-form .cont-form textarea:focus,
div#main-form .cont-form select:focus {
  outline: none !important;
  box-shadow: none !important;
  border: none !important;
    border-bottom:1px solid #000 !important;
    border-radius:unset !important;
}
div#main-form {
    padding: 20px 0 90px !important;
}
.nectar-social.fixed.woo.visible {
    display: none !important;
}
section.related.products h2 {
    text-align: center;
    color: #000;
}
h1.product_title.entry-title.nectar-inherit-default {
    color: #000;
}

/* services section CSS start */

#service-inr h4 {
    font-size: 20px !important;
    line-height: 28px !important;
    color: #000;
}

#service-inr p {
    font-size: 18px;
    line-height: 24px;
}

#service-inr .vc_column-inner {
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    padding: 30px 30px;
    border-radius: 20px;
    transition: all 0.5s;
}

#service-inr .vc_column-inner:hover {
    transform: translateY(-10px);
}

div#service-btn {
    text-align: center;
}

#shop-btn.black {
    background: #000 !important;
    color: #fff !important;
    border-color: #000 !important;
}

#shop-btn.black:hover {
    background: #fff !important;
    color: #000 !important;
}

/* services section CSS end */

/* faq section CSS start */

#faq h2 {
    text-align: center;
    color: #000;
}

#faq h3 a {
    color: #000;
    font-size: 30px;
    line-height: 38px;
}

#faq h3 a i {
    border-color: #04113b;
}

#faq h3 a i:before, #faq h3 a i:after {
    background: #04113b;
}

#faq .toggle.default {
    border-bottom: unset;
    border: 1px solid #04113b;
    padding: 15px 30px;
    margin-bottom: 20px;
    border-radius: 20px;
}

#faq .toggle.open {
    background: #04113b;
}

#faq .toggle.open h3 a, #faq .toggle.open p {
    color: #fff;
}

#faq .toggle.open i {
    border-color: #fff;
}

#faq .toggle.open i:before, #faq .toggle.open i:after {
    background: #fff;
}

/* faq section CSS end */

/* testimonial section CSS start */

div#testimonial-inr {
    border: 1px solid #000;
    padding: 40px 40px;
    border-radius: 30px;
}

#testimonial-inr img {
    max-width: 80px;
}

/* testimonial section CSS end */

/* gallery-sec section CSS start */

#gallery-sec ul.wpb_tabs_nav {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

#gallery-sec ul.wpb_tabs_nav li a {
    background: transparent;
    border: 1px solid #000;
    padding: 10px 30px;
    font-size: 22px;
    line-height: 30px;
    color: #000;
    font-weight: 500;
    transition: all 0.5s;
}

#gallery-sec ul.wpb_tabs_nav li a:hover {
    background: #000;
    color: #fff;
}

#gallery-sec ul.wpb_tabs_nav li.active-tab a {
    background: #000;
    color: #fff;
    font-weight: 600;
}

/* gallery-sec section CSS end */



/* Responsive start  */


@media only screen and (min-width: 1600px) and (max-width: 1750px){}
@media only screen and (min-width: 1366px) and (max-width: 1599px){
li#search-btn {
    position: absolute !important;
    left: -50em;
    bottom: 56px;
}
	
#top .container {
    padding: 10px 90px !important;
}

body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    top: 10px !important;
}	
	
#service-inr .vc_column-inner {
	padding: 20px 20px !important;
}
	
div#testimonial {
	padding: 80px 80px !important;
}
	
p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#story-inner .left-side .vc_column-inner p {
    max-width: 450px;
}
.cpl {
    margin-top: 20px !important;
    min-height: 976px !important;
    object-fit: cover;
}
nav ul li a {
    color: #000 !important;
    margin-right: 20px !important;
    font-size: 18px !important;
    line-height: 26px !important;
}	
	
#gallery-sec ul.wpb_tabs_nav li a {
    font-size: 18px !important;
    line-height: 26px !important;
    padding: 10px 25px !important;
}

#gallery-sec ul.wpb_tabs_nav {
    gap: 8px !important;
}	
	
}
@media only screen and (min-width: 1200px) and (max-width: 1365px){
li#search-btn {
    position: absolute !important;
    left: -40em;
    bottom: 56px;
}
	
div#testimonial {
	padding: 60px 60px !important;
}	
	
#service-inr .vc_column-inner {
	padding: 20px 20px !important;
}
	
#top .container {
    padding: 10px 40px !important;
}

body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    top: 3px !important;
}	
	
nav ul li a {
    color: #000 !important;
    margin-right: 10px !important;
    font-size: 18px !important;
    line-height: 26px !important;
}
li.nectar-woo-cart .icon-salient-cart:before {
    font-size: 30px;
    line-height: 38px !important;
    position: relative;
    top: 11px;
    color:#000;
}
#trans-btn {
    background: unset !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    text-transform: uppercase;
    padding: 12px 40px !important;
    transform: unset !important;
    box-shadow: unset !important;
    opacity: unset !important;
}
div#ft-content h6 {
    color: #000;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft p {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft a {
    font-size: 15px !important;
    line-height: 23px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
    .cpl {
        margin-top: 20px !important;
        min-height: 846px !important;
        object-fit: cover;
    }
div#story-inner .left-side .vc_column-inner p {
    max-width: 450px;
}	
	
#gallery-sec ul.wpb_tabs_nav li a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 8px 20px !important;
}

#gallery-sec ul.wpb_tabs_nav {
    gap: 7px !important;
}	
	
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
div#main-banner {
    padding: 200px 0 20px !important;
}
    li#search-btn {
        position: absolute !important;
        left: -30em;
        bottom: 56px;
    }
	
#top .container {
    padding: 10px 30px !important;
}

body.material #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
    top: 0px !important;
}	
	
#service-inr .vc_column-inner {
	padding: 15px 15px !important;
}	
	
div#testimonial {
	padding: 50px 50px !important;
}		
nav ul li a {
    font-size: 12px !important;
    line-height: 20px !important;
}
li.nectar-woo-cart .icon-salient-cart:before {
    font-size: 30px;
    line-height: 38px !important;
    position: relative;
    top: 11px;
    color:#000;
}
#trans-btn {
    background: unset !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    text-transform: uppercase;
    padding: 12px 30px !important;
    transform: unset !important;
    box-shadow: unset !important;
    opacity: unset !important;
}
div#ft-content h6 {
    color: #000;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft p {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft a {
    font-size: 15px !important;
    line-height: 23px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
    .cpl {
        margin-top: 20px !important;
        min-height: 676px !important;
        object-fit: cover !important;
    }
div#story-inner .left-side .vc_column-inner p {
    max-width: 450px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    font-size: 14px;
    margin-top: 10px;
    line-height: 22px !important;
}
div#call-to {
    padding: 50px 0 !important;
}
.product-add-to-cart a {
    font-size: 11px !important;
    line-height: 19px !important;
}
div#slider-sec .block-blk h2 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    line-height: 38px !important;
}
.big-text {
    font-size: 170px;
    line-height: 178px;
    color: #EBEBEA;
    position: absolute;
    top: -100px;
    text-transform: uppercase;
}
div#story-inner {
    padding: 0 20px !important;
}
div#video-slider {
    padding: 60px 70px !important;
}
div#video-slider .play_button.large.nectar_video_lightbox {
    position: absolute;
    bottom: 0;
    top: 50px;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
div#video-slider h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}	
}
@media only screen and (min-width: 768px) and (max-width: 999px){
div#main-banner {
    padding: 200px 0 20px !important;
}

#gallery-sec ul.wpb_tabs_nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 7px 15px !important;
}

#gallery-sec ul.wpb_tabs_nav {
    gap: 6px !important;
}	
	
#service-inr .vc_column-inner {
	padding: 15px 15px !important;
}
	
div#testimonial {
	padding: 40px 40px !important;
}		
li#search-btn {
    position: absolute !important;
    left: -40em;
    bottom: 56px;
}
nav ul li a {
    font-size: 12px !important;
    line-height: 20px !important;
}
li.nectar-woo-cart .icon-salient-cart:before {
    font-size: 30px;
    line-height: 38px !important;
    position: relative;
    top: 11px;
    color:#000;
}
#trans-btn {
    background: unset !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    text-transform: uppercase;
    padding: 12px 30px !important;
    transform: unset !important;
    box-shadow: unset !important;
    opacity: unset !important;
}
div#ft-content h6 {
    color: #000;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft p {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft a {
    font-size: 15px !important;
    line-height: 23px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
 .cpl {
        margin-top: 20px !important;
        min-height: 846px !important;
        object-fit: cover;
        margin-bottom: 20px !important;
    }
div#story-inner .left-side .vc_column-inner p {
    max-width: 450px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    font-size: 14px;
    margin-top: 10px;
    line-height: 22px !important;
}
div#call-to {
    padding: 50px 0 !important;
}
.product-add-to-cart a {
    font-size: 11px !important;
    line-height: 19px !important;
}
div#slider-sec .block-blk h2 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    line-height: 38px !important;
}

    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 64px !important;
    }

div#header-outer {
    padding: unset !important;
}	
div#header-secondary-outer {
    background: #04113B;
    position: relative;
    z-index: -1;
    margin-top: 20px !important;
}
div#men-women img {
    width: 100%;
    margin-bottom: 10px;
}
header#top {
    padding: 50px 0 0 !important;
}
div#trending-sec {
    padding-top: 20px !important;
}
div#footer-widgets {
    display: none !important;
}
div#newsletterwidget-2 {
    position: relative;
    left: -80px;
}
div#header-outer at-top {
    padding: 60px 0px !important;
}
div#inner-page {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
div#story-inner {
    padding: 0 20px !important;
}
.big-text {
    font-size: 80px !important;
    line-height: 88px !important;
    color: #EBEBEA;
    position: absolute;
    top: -60px !important;
    text-transform: uppercase;
}
div#story-inner .left-side .vc_column-inner {
    padding: 30px !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: #fff;
}
div#story-inner .dot-change p {
        max-width: unset !important;
    }
div#video-slider {
    padding: 60px 70px !important;
}
div#video-slider .play_button.large.nectar_video_lightbox {
    position: absolute;
    bottom: 0;
    top: 100px;
    right: 0;
    left: 0;
    margin: 0 auto;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
div#video-slider h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
.tred-form .col.span_6, .tred-form .col.span_12 {
    margin-bottom: 20px !important;
}
.tred-form .row {
    padding: unset !important;
}	
	
#gallery-sec ul.wpb_tabs_nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 7px 15px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
}

#gallery-sec ul.wpb_tabs_nav {
    display: contents !important;
}	
	
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    text-transform: capitalize !important;
}	
	
}
@media only screen and (min-width: 520px) and (max-width: 767px){
div#main-banner {
    padding: 100px 0 20px !important;
}
li#search-btn {
    position: absolute !important;
    left: -40em;
    bottom: 56px;
}
	
#service-inr .vc_column-inner {
	padding: 15px 15px !important;
}	
nav ul li a {
    font-size: 12px !important;
    line-height: 20px !important;
}
	
div#testimonial {
	padding: 40px 40px !important;
}		
li.nectar-woo-cart .icon-salient-cart:before {
    font-size: 30px;
    line-height: 38px !important;
    position: relative;
    top: 11px;
    color:#000;
}
#trans-btn {
    background: unset !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    text-transform: uppercase;
    padding: 12px 30px !important;
    transform: unset !important;
    box-shadow: unset !important;
    opacity: unset !important;
}
div#ft-content h6 {
    color: #000;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft p {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft a {
    font-size: 15px !important;
    line-height: 23px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
.cpl {
        margin-top: 20px !important;
        min-height: 100px !important;
        object-fit: cover;
        margin-bottom: 20px !important;
    }
div#story-inner .left-side .vc_column-inner p {
    max-width: 450px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    font-size: 14px;
    margin-top: 10px;
    line-height: 22px !important;
}
div#call-to {
    padding: 50px 0 !important;
}
.product-add-to-cart a {
    font-size: 11px !important;
    line-height: 19px !important;
}
div#slider-sec .block-blk h2 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    line-height: 38px !important;
}

    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 50px !important;
    }

div#header-outer {
    padding: unset !important;
}	
div#header-secondary-outer {
    background: #04113B;
    position: relative;
    z-index: -1;
    margin-top: 20px !important;
}
div#men-women img {
    width: 100%;
    margin-bottom: 10px;
}
header#top {
    padding: 30px 0 30px !important;
}
div#trending-sec {
    padding-top: 20px !important;
}
div#footer-widgets {
    display: none !important;
}
div#newsletterwidget-2 {
    position: relative;
    left: -0 !important;
}
div#header-outer at-top {
    padding: 60px 0px !important;
}
div#inner-page {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
div#story-inner {
    padding: 0 20px !important;
}
.big-text {
    font-size: 80px !important;
    line-height: 88px !important;
    color: #EBEBEA;
    position: absolute;
    top: -60px !important;
    text-transform: uppercase;
}
div#story-inner .left-side .vc_column-inner {
    padding: 30px !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: #fff;
}
div#story-inner .dot-change p {
        max-width: unset !important;
    }
div#video-slider {
    padding: 60px 70px !important;
}
div#video-slider .play_button.large.nectar_video_lightbox {
        position: absolute;
        bottom: 0;
        top: 50px;
        right: 0;
        left: 0;
        margin: 0 auto;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
    }
div#video-slider h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
.tred-form .col.span_6, .tred-form .col.span_12 {
    margin-bottom: 20px !important;
}
.tred-form .row {
    padding: unset !important;
}	
	
#gallery-sec ul.wpb_tabs_nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 7px 15px !important;
    margin-right: 10px !important;
    margin-bottom: 10px !important;
}

#gallery-sec ul.wpb_tabs_nav {
    display: contents !important;
}	
	
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    text-transform: capitalize !important;
}	
	
}
@media only screen and (min-width: 300px) and (max-width: 519px){
div#main-banner {
    padding: 100px 0 20px !important;
}
	
#service-inr .vc_column-inner {
	padding: 10px 10px !important;
}	
#faq .toggle.default {
    padding: 10px 15px !important;
}

#faq .toggle.default h3 a {
    font-size: 18px !important;
    line-height: 26px !important;
}	
	
li#search-btn {
    position: absolute !important;
    left: -40em;
    bottom: 56px;
}
nav ul li a {
    font-size: 12px !important;
    line-height: 20px !important;
}
li.nectar-woo-cart .icon-salient-cart:before {
    font-size: 30px;
    line-height: 38px !important;
    position: relative;
    top: 11px;
    color:#000;
}
#trans-btn {
    background: unset !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    text-transform: uppercase;
    padding: 12px 30px !important;
    transform: unset !important;
    box-shadow: unset !important;
    opacity: unset !important;
}
div#ft-content h6 {
    color: #000;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft p {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#main-ft a {
    font-size: 15px !important;
    line-height: 23px !important;
}
p {
    font-size: 14px !important;
    line-height: 22px !important;
}
  .cpl {
        margin-top: 20px !important;
        min-height: 100px !important;
        object-fit: cover;
        margin-bottom: 20px !important;
    }
div#story-inner .left-side .vc_column-inner p {
    max-width: 450px;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    line-height: 23px;
    font-size: 14px;
    margin-top: 10px;
    line-height: 22px !important;
}
div#call-to {
    padding: 50px 0 !important;
}
.product-add-to-cart a {
    font-size: 11px !important;
    line-height: 19px !important;
}
div#slider-sec .block-blk h2 {
    text-align: center;
    color: #fff;
    font-size: 30px;
    line-height: 38px !important;
}

    body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 30px !important;
    }

div#header-outer {
    padding: unset !important;
}	
div#header-secondary-outer {
    background: #04113B;
    position: relative;
    z-index: -1;
    margin-top: 20px !important;
}
div#men-women img {
    width: 100% !important;
    margin-bottom: 10px;
}
header#top {
    padding: 30px 0 30px !important;
}
div#trending-sec {
    padding-top: 20px !important;
}
div#footer-widgets {
    display: none !important;
}
div#newsletterwidget-2 {
    position: relative;
    left: -0 !important;
}
div#header-outer at-top {
    padding: 60px 0px !important;
}
div#main-banner h1 {
    color: #fff;
    font-size: 20px !important;
    line-height: 28px !important;
}
div#main-banner h4 {
    color: #fff;
    letter-spacing: 10px;
    font-size: 14px !important;
    line-height: 22px !important;
}

h2 {
    font-size: 20px !important;
    line-height: 28px !important;
}
#shop-btn {
    background: #fff !important;
    color: #000 !important;
    font-size: 20px;
    line-height: 28px;
    padding: 10px 30px !important;
    text-transform: uppercase;
    border-radius: unset !important;
    transform: unset !important;
    opacity: unset !important;
    transition: all 0.5s !important;
    border: 1px solid #fff !important;
}
div#men-women {
    padding: 100px 10px !important;
}
.pd-set {
    padding: 10px 0px !important;
}

div#slider-sec .block-blk h2 br {
    display: none !important;
}
div#slider-sec .block-blk:before {
    position: absolute;
    content: '';
    background: #00000014;
    left: -714px;
    right: 0;
    top: -20px;
    bottom: 0;
    width: 540%;
    height: 150%;
}
    div#inner-page {
        padding-top: 80px !important;
        padding-bottom: 20px !important;
    }
div#story-inner {
    padding: 0 20px !important;
}
.big-text {
    font-size: 80px !important;
    line-height: 88px !important;
    color: #EBEBEA;
    position: absolute;
    top: -60px !important;
    text-transform: uppercase;
}
div#story-inner .left-side .vc_column-inner {
    padding: 30px !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    background: #fff;
}
div#story-inner .dot-change p {
        max-width: unset !important;
    }
div#story-inner #shop-btn {
    background: #04113B !important;
    color: #fff !important;
    border: 1px solid #000 !important;
    font-size: 16px !important;
    line-height: 28px !important;
}	
div#video-slider {
        padding: 60px 20px !important;
    }
div#video-slider .play_button.large.nectar_video_lightbox {
        position: absolute;
        bottom: 0;
        top: 38px;
        right: 0;
        left: 0;
        margin: 0 auto;
        display: flex !important;
        justify-content: center !important;
        align-items: center !important;
}
div#video-slider h2 {
        font-size: 12px !important;
        line-height: 20px !important;
}
div#men-women.set-pd {
    padding: 0px 10px !important;
}
div#gallery-sec .hover-wrap {
    padding: unset !important;
}
.tred-form .col.span_6, .tred-form .col.span_12 {
    margin-bottom: 20px !important;
}
.tred-form .row {
    padding: unset !important;
}

div#contact-us {
    padding: 20px 10px !important;
}	
	
div#testimonial {
	padding: 30px 30px !important;
}		
	
div#testimonial-inr {
	padding: 20px 20px !important;
}	
	
#gallery-sec ul.wpb_tabs_nav li a {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 6px 12px !important;
    margin-right: 8px !important;
    margin-bottom: 8px !important;
}

#gallery-sec ul.wpb_tabs_nav {
    display: contents !important;
}	
	
body.material #slide-out-widget-area.slide-out-from-right .off-canvas-menu-container>.menu>li a {
    text-transform: capitalize !important;
}	
	
}